﻿@charset "utf-8"; 
:root{--color:#9BCB41}
.home-banner .swiper-slide>a::after{display:none;}
header.is-active{background: #fff;}
header.is-active .head-nav .nav-ul>li>a{color:#000;}
.nobanner header .head-top{background: #fff;}
.nobanner header .head-top .head-left{color: var(--color);}
.nobanner header .head-top .head-right .head-share .icon-share{color: var(--color);}
.nobanner header.is-active .head-info{background: #fff;}
.home-service,.home-news,.home-hotpro{display: none;}
.home-cate .homecate-list li .img{aspect-ratio: unset;}
.home-cate .homecate-list li{width: 100%;margin-right: 0%;margin-bottom: 20px;}
.home-cate .homecate-list li .title{display:none;}
.home-flow-img{text-align: center;max-width: 1560px;margin: 20px auto 0;}
.home-about{flex-wrap:nowrap}
@media (max-width:1024px){.home-about{flex-wrap:wrap}
.home-about .about-img{width:100%}}
@media (min-width:1025px){.head-left .item{font-size:var(--fontsize16)}
.head-nav .nav-ul>li>a{font-size: var(--fontsize18);}
footer .foot-item .foot-link .item:nth-child(2),footer .foot-item .foot-link .item:nth-child(3){font-size: var(--fontsize18);}}
@media (min-width:1025px) and (max-width:1440px){footer .foot-item.foot-contact{width:25%;}}
@media (min-width:1025px) and (max-width:1300px){footer .foot-item .foot-link .item:nth-child(2),footer .foot-item .foot-link .item:nth-child(3){font-size: var(--fontsize16);}}
@media (min-width:1025px){body{padding-top:116px;}
.head-left,.lang-icon span{color:var(--fontcolor);}
.lang-icon span::before,.lang-icon span::after{background:var(--fontcolor)}
.lang-icon img{filter:brightness(0);}
.head-top .head-right .head-share .icon-share,.head-share ul a{color:var(--fontcolor);}
.head-nav .nav-ul>li>a{color:var(--fontcolor);}
.head-nav .nav-ul>li:hover>a{color:var(--color);}
.nobanner header .head-top{background:#fff}
.head-share ul a:hover{color:#fff}}
header.is-active,.nobanner header .head-info{background:#fff}
.home-banner .swiper-slide>a::after{display:none}